<?php get_header(); ?>

    <div id="page_content">

        <div class="container">

          <?php
            if (have_posts()) :
              while (have_posts()) :
                the_post();
                
                ?>
                  <h1><?php the_title(); ?></h1>

                  <div class="the_content">
                    <?php the_content(); ?>
                  </div>
              <?php
              endwhile;
            endif;
          ?>

        </div>

    </div>

<?php get_footer(); ?>